.alandings {
    margin: 0 auto;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

@media screen and (max-width: 567px) {
    .alandings {
        padding: 0 15px;
    }
}

.aproduct {
    margin: 0;
    padding: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    border-radius: 25px;
    overflow: hidden;
}

.aproduct__content {
    margin: 0;
    padding: 50px;
    display: flex;
    min-height: 580px;
    background-image: url(/image/catalog/landings/charging_devices/aproduct_bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.aproduct__content h2 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
    max-width: 888px;
}

.aproduct__text {
    margin: 0;
    padding: 50px 200px 50px 50px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    background-color: #111416;
}

.aproduct__text p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width: 1599px) {
    .aproduct__content {
        min-height: 560px;
    }
    .aproduct__text {
        padding: 50px 120px 50px 50px;
    }
}

@media screen and (max-width: 1344px) {
    .aproduct__content {
        padding: 40px;
        min-height: 510px;
    }
    .aproduct__content h2 {
        font-size: 42px;
        max-width: 780px;
    }
    .aproduct__text {
        padding: 40px 200px 40px 40px;
    }
    .aproduct__text p {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .aproduct {
        border-radius: 20px;
    }
    .aproduct__content {
        padding: 30px;
        min-height: 430px;
    }
    .aproduct__content h2 {
        font-size: 38px;
        max-width: 700px;
    }
    .aproduct__text {
        padding: 30px;
        gap: 15px;
    }
    .aproduct__text p {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .aproduct {
        border-radius: 18px;
    }
    .aproduct__content {
        min-height: 350px;
        background-position: left center;
    }
    .aproduct__content h2 {
        font-size: 35px;
        max-width: unset;
    }
}

@media screen and (max-width: 767px) {
    .aproduct {
        border-radius: 15px;
    }
    .aproduct__content {
        background-image: url(/image/catalog/landings/charging_devices/aproduct_bg_mini.webp);
        background-position: left bottom;
        min-height: 330px;
    }
    .aproduct__content h2 {
        font-size: 32px;
    }
}

@media screen and (max-width: 567px) {
    .aproduct__content {
        background-image: url(/image/catalog/landings/charging_devices/aproduct_bg_micro.webp);
        min-height: 90vw;
        padding: 20px;
    }
    .aproduct__content h2 {
        font-size: 24px;
    }
    .aproduct__text {
        padding: 20px;
        gap: 10px;
    }
}

.avideo-container {
    margin: 150px 0;
    width: 100%;
    aspect-ratio: 16 / 9; /* соотношение сторон */
    border-radius: 25px;
    overflow: hidden;
}
  
.avideo-container iframe {
    width: 100%;
    height: 100%;
    border: none;
}

@media screen and (max-width: 1344px) {
    .avideo-container {
        margin: 120px 0;
    }
}

@media screen and (max-width: 1199px) {
    .avideo-container {
        margin: 100px 0;
    }
}

@media screen and (max-width: 767px) {
    .avideo-container {
        margin: 80px 0;
        border-radius: 15px;
    }
}


































.achoose {
    margin: 150px 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.achoose h2 {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
    max-width: 950px;
}

.achoose__list {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1fr);
    gap: 40px;
    list-style: none;
}

.achoose__item {
    margin: 0;
    padding: 50px;
    display: flex;
    gap: 50px;
    border-radius: 25px;
    overflow: hidden;
    background-color: #22372C;
}

.achoose__item-img {
    margin: 0;
    padding: 0;
    width: 690px;
    height: 100%;
    flex-shrink: 0;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.achoose__item-img-1 {
    background-image: url(/image/catalog/landings/charging_devices/achoose-1.webp);
}
.achoose__item-img-2 {
    background-image: url(/image/catalog/landings/charging_devices/achoose-2.webp);
}

.achoose__item-text {
    margin: auto 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.achoose__item-text h3 {
    margin: 0;
    padding: 0; 
    color: #fff;
    font-size: 48px;
    font-weight: 500;
    line-height: 120%;
}

.achoose__item-text p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.achoose__item-text ul {
    margin: 0;
    display: flex;
    flex-direction: column;
}

.achoose__item-text ul li {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width: 1599px) {
    .achoose {
        gap: 40px;
    }
    .achoose__item-img {
        width: 595px;
        height: 100%;
    }
    .achoose__item:nth-child(2) .achoose__item-img {
        background-position: center left;
    }
}

@media screen and (max-width: 1344px) {
    .achoose {
        margin: 120px 0;
        gap: 35px;
    }
    .achoose h2 {
        font-size: 42px;
        max-width: 900px;
    }
    .achoose__list {
        gap: 35px;
    }
    .achoose__item {
        padding: 40px;
        gap: 40px;
    }
    .achoose__item-img {
        width: 540px;
    }
    .achoose__item-text {
        gap: 20px;
    }
    .achoose__item-text h3 {
        font-size: 42px;
    }
    .achoose__item-text p {
        font-size: 18px;
    }
    .achoose__item-text ul li {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .achoose {
        margin: 100px 0;
        gap: 25px;
    }
    .achoose h2 {
        font-size: 38px;
        max-width: 900px;
    }
    .achoose__list {
        gap: 25px;
    }
    .achoose__item {
        padding: 30px;
        gap: 30px;
        border-radius: 20px;
    }
    .achoose__item-img {
        width: 450px;
    }
    .achoose__item-text {
        gap: 20px;
    }
    .achoose__item-text h3 {
        font-size: 38px;
    }
    .achoose__item-text div {
        gap: 15px;
    }
    .achoose__item-text p {
        font-size: 16px;
    }
    .achoose__item-text ul li {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .achoose h2 {
        font-size: 36px;
        max-width: 900px;
    }
    .achoose__list {
        grid-template-rows: repeat(2, minmax(min-content, max-content));
    }
    .achoose__item {
        flex-direction: column;
        border-radius: 18px;
    }
    .achoose__item:nth-child(2) {
        flex-direction: column-reverse;
    }
    .achoose__item-img {
        width: 100%;
        height: 260px;
        border-radius: 18px;
    }
    .achoose__item-text h3 {
        font-size: 36px;
    }
}

@media screen and (max-width: 767px) {
    .achoose {
        margin: 80px 0;
    }
    .achoose h2 {
        font-size: 32px;
        max-width: 560px;
    }
    .achoose__item {
        border-radius: 15px;
    }
    .achoose__item-img {
        height: 260px;
        border-radius: 15px;
    }
    .achoose__item-text h3 {
        font-size: 32px;
    }
}

@media screen and (max-width: 567px) {
    .achoose {
        gap: 20px;
    }
    .achoose h2 {
        font-size: 24px;
        max-width: unset;
    }
    .achoose__list {
        gap: 18px;
    }
    .achoose__item {
        padding: 20px;
        gap: 20px;
        border-radius: 15px;
    }
    .achoose__item-img {
        height: 160px;
        border-radius: 15px;
    }
    .achoose__item-text {
        gap: 10px;
    }
    .achoose__item-text ul {
        padding: 0 0 0 20px;
    }
    .achoose__item-text h3 {
        font-size: 24px;
    }
    .achoose__item-text div {
        gap: 15px;
    }
}

.ahows {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 50px;
}

.ahows__img {
    margin: auto 0;
    padding: 0;
    width: 740px;
    height: 554px;
    flex-shrink: 0;
    background-image: url(/image/catalog/landings/charging_devices/ahows_img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 25px;
}

.ahows__text {
    margin: auto 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.ahows__text h3 {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
}

.ahows__text p {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.aprophes {
    margin: 40px 0 150px;
    padding: 0;
}

.aprophes__list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
}

.aprophes__item {
    margin: 0;
    padding: 50px;
    display: flex;
    background-color: #E5E7EB;
    border-radius: 32px;
}

.aprophes__item p {
    margin: auto 0;
    padding: 0;
    color: #020A0A;
    font-size: 32px;
    font-weight: 500;
    line-height: 120%;
}

@media screen and (max-width: 1599px) {
    .ahows__img {
        width: 645px;
        height: 526px;
    }
}

@media screen and (max-width: 1344px) {
    .ahows {
        gap: 40px;
    }
    .ahows__img {
        width: 570px;
        height: 495px;
    }
    .ahows__text {
        gap: 35px;
    }
    .ahows__text h3 {
        font-size: 42px;
    }
    .ahows__text p {
        font-size: 18px;
    }
    .aprophes {
        margin: 35px 0 120px;
        padding: 0;
    }
}

@media screen and (max-width: 1199px) {
    .ahows {
        gap: 30px;
    }
    .ahows__img {
        width: 467px;
        height: 434px;
        border-radius: 20px;
    }
    .ahows__text {
        gap: 15px;
    }
    .ahows__text h3 {
        font-size: 38px;
    }
    .ahows__text p {
        font-size: 16px;
    }
    .aprophes {
        margin: 25px 0 100px;
    }
    .aprophes__item p {
        font-size: 26px;
    }
}

@media screen and (max-width: 991px) {
    .ahows {
        flex-direction: column-reverse;
        gap: 25px;
    }
    .ahows__img {
        width: 100%;
        height: 537px;
        border-radius: 18px;
    }
    .ahows__text {
        gap: 30px;
    }
    .ahows__text h3 {
        font-size: 36px;
    }
    .aprophes__list {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, minmax(min-content, max-content));
    }
    .aprophes__item p {
        font-size: 24px;
        font-weight: 600;
    }
}

@media screen and (max-width: 767px) {
    .ahows__img {
        height: 405px;
    }
    .ahows__text {
        gap: 28px;
    }
    .ahows__text h3 {
        font-size: 32px;
    }
}

@media screen and (max-width: 567px) {
    .ahows {
        gap: 20px;
    }
    .ahows__img {
        height: 405px;
        background-position: bottom right;
        border-radius: 15px;
    }
    .ahows__text {
        gap: 10px;
    }
    .ahows__text h3 {
        font-size: 24px;
    }
    .aprophes {
        margin: 15px 0 80px;
    }
}


.compatibility-atomos-text {
    margin: 100px 0 50px;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

.compatibility-atomos-text h2 {
    margin: 0;
    padding: 0;
    color: #1d1d1d;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
    max-width: 525px;
}

.compatibility-atomos-text p {
    margin: auto 0 0;
    padding: 0;
    color: #1d1d1d;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    max-width: 300px;
}

.compatibility-atomos__bg {
    width: 100%;
    height: 450px;
    border-radius: 40px;
    background-image: url('/image/catalog/landings/charging_devices/compatibility-1.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.compatibility-atomos__bg-2 {
    background-image: url('/image/catalog/landings/charging_devices/compatibility-2.webp');
}
.compatibility-atomos__bg-3 {
    background-image: url('/image/catalog/landings/charging_devices/compatibility-3.webp');
}
.compatibility-atomos__bg-4 {
    background-image: url('/image/catalog/landings/charging_devices/compatibility-4.webp');
}
.compatibility-atomos__info {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 50px 0;
}
.compatibility-atomos__info h3 {
    color: #1D1D1D;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin: 0;
    max-width: 1018px;
}
.compatibility-atomos__info p {
    color: #020A0A;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}
.compatibility-buttons {
    position: absolute;
    top: 510px;
    right: 0;
    display: flex;
    gap: 30px;
    z-index: 1;
}
.compatibility-button-prev,
.compatibility-button-next {
    transition: all 0.2s ease-in;
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.compatibility-buttons .swiper-button-disabled {
    opacity: 0.4;
    pointer-events: none;
}
.compatibility-button-prev svg path,
.compatibility-button-next svg path,
.compatibility-button-prev svg circle,
.compatibility-button-next svg circle {
    transition: all 0.2s ease-in;
}
.compatibility-button-prev:hover svg path,
.compatibility-button-next:hover svg path {
    fill: #FFF;
}
.compatibility-button-prev:hover svg circle,
.compatibility-button-next:hover svg circle {
    stroke: #266141;
    fill: #266141;
}
.compatibility-button-prev:active svg circle,
.compatibility-button-next:active svg circle {
    stroke: #5B6770;
    fill: #5B6770;
}
.compatibility-pagination__wrap {
    padding: 0;
}
.compatibility-pagination {
    position: relative;
    overflow: hidden;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #5B6770;
    border-radius: 100px;
    height: 6px;
}
.swiper-horizontal>.swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal {
    height: 6px;
    border-radius: 100px;
    left: auto;
    top: auto;
}

@media screen and (max-width: 1599px) {
    .compatibility-atomos__info h3 {
        font-size: 48px;
        max-width: 787px;
    }
    .compatibility-buttons {
        top: 510px;
        right: 0;
    }
    .compatibility-pagination__wrap {
        padding: 0;
    }
}
@media screen and (max-width: 1344px) {
    .compatibility-atomos__info {
        padding: 50px 0 30px;
    }
    .compatibility-atomos__info h3 {
        font-size: 42px;
    }
    .compatibility-atomos__info p {
        font-size: 18px;
    }
    .compatibility-buttons {
        top: 490px;
        right: 0;
    }
}
@media screen and (max-width: 1199px) {
    .compatibility-atomos-text {
        margin: 100px 0 40px;
    }
    .compatibility-atomos-text h2 {
        font-size: 40px;
        max-width: 520px;
    }
    .compatibility-atomos__bg {
        height: 450px;
        border-radius: 40px;
    }
    .compatibility-atomos__info {
        padding: 40px 0 30px;
    }
    .compatibility-atomos__info h3 {
        max-width: 666px;
        font-size: 38px;
    }
    .compatibility-atomos__info p {
        font-size: 16px;
    }
    .compatibility-buttons {
        top: 490px;
        right: 0;
    }
    .compatibility-pagination__wrap {
        padding: 0;
    }
}
@media screen and (max-width: 991px) {
    .compatibility-atomos-text {
        margin: 80px 0 40px;
        flex-direction: column;
        gap: 20px;
    }
    .compatibility-atomos-text p {
        max-width: unset;
    }
    .compatibility-atomos__bg {
        height: 305px;
        border-radius: 30px;
    }
    .compatibility-atomos__info {
        gap: 40px;
        padding: 40px 0 40px;
    }
    .compatibility-atomos__info h3 {
        font-size: 36px;
    }
    .compatibility-atomos__info p {
        font-size: 18px;
    }
    .compatibility-buttons {
        top: unset;
        bottom: 0;
        left: 0;
        right: unset;
    }
    .compatibility-pagination__wrap {
        padding: 0 0 23px 160px;
    }
}
@media screen and (max-width: 767px) {
    .compatibility-atomos__bg {
        height: 280px;
    }
    .compatibility-atomos__info {
        gap: 30px;
        padding: 30px 0 30px;
    }
    .compatibility-atomos__info h3 {
        font-size: 32px;
    }
    .compatibility-atomos__info p {
        font-size: 16px;
    }
    .compatibility-pagination__wrap {
        padding: 0 0 23px 140px;
    }
}
@media screen and (max-width: 567px) {
    .compatibility-atomos-text {
        margin: 40px 0 20px;
        gap: 20px;
    }
    .compatibility-atomos-text h2 {
        font-size: 22px;
        max-width: 270px;
    }
    .compatibility-atomos-text p {
        font-size: 14px;
    }
    .compatibilitySwiper .swiper-slide {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .compatibility-atomos__bg {
        height: 334px;
        border-radius: 20px;
        background-position: center center;
    }
    .compatibility-atomos__bg-2 {
        background-position: center center ;
    }
    .compatibility-atomos__bg-3 {
        background-position: center left -150px;
    }
    .compatibility-atomos__bg-4 {
        background-position: center center;
    }
    .compatibility-atomos__info {
        gap: 20px;
        padding: 0 0 45px;
    }
    .compatibility-atomos__info h3 {
        font-size: 24px;
        height: auto;
        padding: 0;
    }
    .compatibility-atomos__info p {
        font-size: 16px;
    }
    .compatibility-buttons {
        gap: 20px;
    }
    .compatibility-pagination__wrap {
        padding: 0 0 23px 140px;
    }
}

.abuys {
    margin: 150px 0;
    padding: 50px;
    display: flex;
    background-image: url(/image/catalog/landings/charging_devices/abuys-img.webp);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    border-radius: 25px;
}

.abuys__text {
    margin: 0 0 0 auto;
    padding: 50px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    background-color: #fff;
    border-radius: 15px;
    overflow: hidden;
    max-width: 640px;
}

.abuys__text h2 {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
}

.abuys__text p {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.abuys__img {
    display: none;
}

@media screen and (max-width: 1599px) {
    .abuys {
        background-position: center left -100px;
    }
    .abuys__text {
        max-width: 545px;
    }
}

@media screen and (max-width: 1344px) {
    .abuys {
        margin: 100px 0;
        padding: 40px;
        background-position: center left -100px;
    }
    .abuys__text {
        max-width: 500px;
        gap: 40px;
    }
    .abuys__text h2 {
        font-size: 42px;
    }
    .abuys__text p {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .abuys {
        padding: 30px;
        background-position: center left -100px;
        border-radius: 20px;
    }
    .abuys__text {
        padding: 30px;
        max-width: 420px;
        gap: 30px;
        border-radius: 10px;
    }
    .abuys__text h2 {
        font-size: 38px;
    }
    .abuys__text p {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .abuys {
        padding: 0;
        background-image: unset;
        display: flex;
        flex-direction: column;
        gap: 25px;
    }
    .abuys__text {
        margin: 0;
        padding: 30px;
        gap: 24px;
        background-color: #266141;
        border-radius: 18px;
        max-width: 100%;
    }
    .abuys__text h2 {
        font-size: 36px;
        color: #fff;
    }
    .abuys__text p {
        color: #fff;
    }
    .abuys__img {
        display: block;
        width: 100%;
        height: 439px;
        border-radius: 18px;
        background-image: url(/image/catalog/landings/charging_devices/abuys-img.webp);
        background-repeat: no-repeat;
        background-position: center left;
        background-size: cover;
    }
}

@media screen and (max-width: 767px) {
    .abuys {
        margin: 80px 0;
    }
    .abuys__text {
        border-radius: 15px;
    }
    .abuys__text h2 {
        font-size: 32px;
    }
    .abuys__img {
        height: 320px;
        border-radius: 15px;
    }
}

@media screen and (max-width: 567px) {
    .abuys__text {
        padding: 20px;
    }
    .abuys__text h2 {
        font-size: 24px;
    }
    .abuys__img {
        height: 181px;
    }
}


.aquestions {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.aquestions h2 {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 48px;
    font-weight: 600;
    line-height: 120%;
}

.aqaaccordion {
    width: 100%;
    margin: 0 auto;
}

.aqaaccordion-item {
    border-bottom: 1px solid #D9D9D9;
}

.aqaaccordion-header {
    background: none;
    border: none;
    width: 100%;
    padding: 20px 0;
    text-align: left;
    cursor: pointer;
    display: flex;
    gap: 30px;
    align-items: center;
    color: #020A0A;
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
}

.aqaaccordion-header:hover {
    color: #266141;
}

.aqaaccordion-item.active .aqaaccordion-header {
    color: #266141;
}

.aqaaccordion-icon {
    margin: auto 0;
    flex-shrink: 0;
    transition: transform 0.3s ease;
}

.aqaaccordion-item.active .aqaaccordion-icon {
    transform: rotate(180deg);
}

.aqaaccordion-verticalline {
    transition: opacity 0.3s ease;
}

.aqaaccordion-item.active .aqaaccordion-verticalline {
    opacity: 0;
}

.aqaaccordion-content {
    padding: 0;
    max-height: 0;
    overflow: hidden;
}

.aqaaccordion-content p {
    margin: 0;
    padding: 0;
    color: #020A0A;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.aqaaccordion-item.active .aqaaccordion-content {
    max-height: 500px;
    padding-bottom: 20px;
}

@media screen and (max-width: 1344px) {
    .aquestions h2 {
        font-size: 42px;
    }
    .aqaaccordion-header {
        font-size: 28px;
    }
    .aqaaccordion-content p {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .aquestions h2 {
        font-size: 38px;
    }
    .aqaaccordion-header {
        font-size: 26px;
    }
    .aqaaccordion-content p {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .aquestions {
        gap: 20px;
    }
    .aquestions h2 {
        font-size: 36px;
    }
    .aqaaccordion-header {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    .aquestions {
        gap: 50px;
    }
    .aquestions h2 {
        font-size: 32px;
    }
}

@media screen and (max-width: 567px) {
    .aquestions {
        gap: 30px;
    }
    .aquestions h2 {
        font-size: 24px;
    }
    .aqaaccordion-header {
        font-size: 24px;
    }
    .aqaaccordion-content p {
        font-size: 14px;
    }
}
